# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    menu:
        admin:
            main:
                catalog:
                    association_types: Тыпы ўзаемасувязей
                    attributes: Атрыбуты
                    header: Каталог
                    inventory: Інвентар
                    options: Опцыі
                    products: Прадукты
                    taxons: Катэгорыі
                configuration:
                    admin_users: Адміністратары
                    channels: Каналы
                    countries: Краіны
                    currencies: Валюты
                    exchange_rates: Курсы валют
                    header: Канфігурацыя
                    locales: Месцы размяшчэння
                    payment_methods: Метады аплаты
                    shipping_categories: Катэгорыі дастаўкі
                    shipping_methods: Метады дастаўкі
                    tax_categories: Катэгорыі падаткаабкладання
                    tax_rates: Стаўкі падатку
                    zones: Зоны
                marketing:
                    header: Маркетынг
                    product_reviews: Агляды прадуктаў
                    promotions: Прасоўванні
                customers:
                    customers: Кліенты
                    groups: Групы
                    header: Кліент
                sales:
                    header: Продажы
                    orders: Замовы
                official_support:
                    header: афіцыйная падтрымка
                    sylius_plus: Sylius Plus
                    browse_plugins: праглядаць убудовы
                    professional_services: прафесійныя паслугі
                    find_a_partner: знайсці партнёра
